@charset "utf-8";
/* CSS Document */
li {display: inline;
	list-style: none;
	float: right;
	margin-right: 20px;
	margin-bottom: 0}
		

h3 {
	color: white;
	float: left;
	margin-left: 20px;
	}

#header { height: 50px;
		background-color: orange;
		position: fixed;
		top: 0%;
		left: 0px;
		width: 100%;
		z-index: 2;
		
		}

#banner {
		position: relative;
		top: 50px;
		left: 0;
		width:100%; 
		height:200px;
		z-index: 1;
		background-image: url("background.jpg");
		}
h1 {
	position: absolute;
	top: 50px;
	left: 50%;
	color: orange;
}

body{margin: 0;
	padding: 0;}

a {
	text-decoration: none;
	color: white;}

#container {
	width: 100%px;
	height: 500px;
	
}

#column2 {
	float: right;
	width: 500px;
	height: 500px;
	margin: 100px 300px 50px 0px;
}

#column1 {
	float: left;
	width: 460px;
	height: 460px;
	background-color:lightgreen;
	margin: 100px 0px 50px 300px;
	text-indent: 20px;
	padding: 20px;
	}


footer{ display:block;
		bottom: 50px;
		margin: 0px 300px ;
		height: 50px;
		width: 500px;
}

.email{ color: orange;
		text-decoration: underline;}
p {
	font-family: Arial, "sans-serif";
}

#clear {
	clear:both;
}
